/* Used EXCLUSIVELY for in-game elements (ie: html elements that only show up in a match)*/
#redkills{
	font-size:40px;
}
#bluekills{
	font-size:40px;
}
#respawn_button{
	border:5px solid #666;
	background:#ddd;
	border-radius:5px;
	font-size:24px;
	margin-top:0px;
	margin-bottom:5px;
}
#respawn_button:hover{
	background:#fefefe;
	border-color:#aaa;
}
#respawn_button:active{
	margin-top:5px;
	margin-bottom:0px;
	background:#888;
	color:#eee;
	border-color:#444;
}
#weapons{
    width:13vmin;
    padding:0px;
}

#weapons p{
    font-family:"Passion One";
    color:#444;
    text-align:center;
    font-size:3vmin;
    padding:0px;
    margin:0px;
}

#weapons img{
    width:7vmin;
    max-width:250px;
    height:auto;
    margin:0px;
    margin-right:10px;
    padding:0px;    
}
#weapons tr{
    margin:0px;
    padding:0px;
    opacity:.5;
    height:8vmin;
}
#weapons td{
    margin:0px;
    padding:0px;
}
#weapons .selected{
    opacity:1 !important;
}
.teamTable{
    width:100%;
}
.teamTable td{
    height:4vmin;
    vertical-align:middle;
}
.teamTable td:first-child{
    width:70%;
    padding-left:10px;
}
.teamTable td:second-child{
    width:15%;
}
.teamTable td:nth-child(3){
    width:15%;
}
.teamTable tr{
    background: var(--teamTable-tr);
}
.teamHeader{
    color:white;
}
.teamTable td img{
    height: 80% !important;
    margin:0px;
    margin-right:5px;
    margin-top:2px;
    padding:0px;
}
#blueTeamHeader td{
    background:#345cd2 !important;
}
#redTeamHeader td{
    background:#e72b2b !important;
}
.noBorderResize{
    box-sizing: border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.userWithImage p{
    margin:0px;
}
.userWithImage tr{
    background:inherit !important;
}
.userWithImage td{
    width:auto !important;
    padding:0px !important;
}
#teamButtonRed{
    background:#e72b2b;
    transition:.2s;
}

#teamButtonBlue,#teamButton{
    background:#345cd2;
    transition:.2s;
}

#teamButtonRed:hover{
    background:#d60c0c;
}

#teamButtonBlue:hover,#teamButton:hover{
    background:#1c48cc;
}

#consoleDiv{
    position:absolute;
    bottom:40px;
    left:1%;
    min-width:250px;
    width:35vmin;
    max-height:120px;
    z-index:5;
    overflow:hidden;
}

#consoleDiv p{
    text-shadow: 1px 1px 0px #ddd,-1px 1px 0px #ddd, 1px -1px 0px #ddd, -1px -1px 0px #ddd, 0px 0px 10px #000;
    color:#222;
    margin:5px;
    font-size:16px;
}

.toggledConsole{
    width:100% !important;
    bottom:40px !important;
    max-height:25vmin !important;
    overflow:auto !important;
}

#mapVote td{
    background:white;
    color:black;
    padding:1vmin;
    cursor:pointer;
    text-align:center;
    font-size:2vmin;
    width:10vmin;
    transition:.2s;
}

#mapVote .selected{
    color:#ffffff;
    background:#455ad3 !important;
}

#gameWinner tr{
    width:100%;
}

#gameWinner td{
    width:40vw;
    padding:.2vmin;
    background:rgba(0,0,0,0.7);
    color:white;
}

/*galaxy-brain CSS rule*/
#mapVoteValue0,#mapVoteValue1,#mapVoteValue2,#mapVoteValue3,#mapVoteValue4,#mapVoteValue5{
    width:3vmin !important;  
    font-weight:1000;
    color:white !important;
    background:none !important;
}

#swapButton, #teamButtonAuto{
    transition:.2s;
    width:18vmin;
    height:auto !important;
    margin-left:-9vmin;
    font-size:2vmin;
    background:white;
    color:black;
    text-align:center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 10px 5px 10px;
    
}
#swapButton:hover, #teamButtonAuto:hover{
    width:24vmin;
    margin-left:-12vmin;
    padding: 5px 10px 5px 10px;
}
.clockCountdown{
    font-size:40px;
}
#chat_type{
  z-index:4;
  border: 3px solid #b7b7b7;
  border-radius: 8px / 3px;
  font: normal 15px/normal Arial, Helvetica, sans-serif;
  color: rgba(107,107,107,1); 
  padding:0;
  width:95%;
}
/* Flashbang Effect */
#whiteness {
    position:fixed;
    left:0%;
    top:0%;
    width:100%;
    height:100%;
    background:#eee;
    z-index:14;
    display:none;
}

#gameOverlay {
    display:none;
    z-index:10;
}

#trueMatchEnding {
    display:none;
    z-index:5;
    left:0%;
    top:0%;
    width:100%;
    height:100%;
    position:fixed;
    color:white;
}
#trueMatchEnding table {
    width:100%;
    height:90%;
    vertical-align:middle;
}
#trueMatchEnding h1 {
    font-weight: normal;
}

#matchInfoMenu {
    display:none;
    z-index:5;
    left:0%;
    top:0%;
    width:100%;
    height:100%;
    position:fixed;
    color:white;
}
#matchInfoMenu #matchInfoMenuTable {
    width:100%;
    height:90%;
    vertical-align:middle;
}
#matchInfoMenu #matchInfoMenuShareText {
    font-size:20px;
}
#matchInfoMenu #start_matchLink {
    color:#222;
    border:1px solid #666;
    margin:0px;
    display:block;
    width:95%;
    font-size:18px;
    width:250px;
    text-align:center;
}
#matchInfoMenu #startCopyLink {
    padding:2px;
    margin:0px;
    margin-left:5px;
    width:75px;
    font-size:18px;
    display:block;
}
#matchInfoMenu #matchInfoMenuNoticeText {
    font-size:16px;
    line-height:22px;
}

#helpMenu {
    display:none;
    z-index:5;
    left:0%;
    top:0%;
    width:100%;
    height:100%;
    position:fixed;
    color:white;
}
#helpMenu table {
    height:100%;
    width:100%;
    vertical-align:middle;
}
#helpMenu #helpDescription {
    font-size:20px;
}
#helpMenu #pingWord {
    text-align:right;
    position:fixed;
    bottom:1%;
    right:3%;
}

#kill_screen {
    display:none;
    z-index:7;
}
#kill_screen #bluekills_container {
    background-color:#345cd2;
    width:90px;
}
#kill_screen #clockBox {
    background-color:#444;
    padding:8px;
    color:white;
    width:100px;
}
#kill_screen #redkills_container {
    background-color:#e72b2b;
    width:90px;
}
#kill_screen #tanksAlive {
    font-size:16px;
    color:#222;
    margin:3px;
    display:none;
}

#leaderboard {
    position:fixed;
    top:1vmin;
    right:1vmin;
    z-index:3;
    text-align:right;
}
#leaderboard #leaderboardTextShadow {
    font-family:'Passion One';
    font-size:20px;
    margin:0px;
    color:#888;
}
#leaderboard #killStreaksText {
    font-size:26px;
}
#leaderboard #leaderboardText_extra {
    padding-top:5px;
    display:none;
}

#respawnAd {
    z-index:4;
    position:fixed;
    margin-bottom:-130px;
    bottom:50%;
    height:360px;
    width:100%;
    left:0%;
    display:none;
}
#respawnAd table {
    vertical-align:middle;
    height:100%;
    width:100%;
}
#respawnAd tr {
    vertical-align:middle;
    height:100%;
    width:100%;
}

#respawn_screen {
    display:none;
    z-index:4;
}
#respawn_screen table {
    width:100%;
}
#respawn_screen p {
    margin:0px;
    font-size:18px;
    color:#222;
    margin-top:12px;
}
#respawn_screen #respawn_matchLink {
    color:#222;
    border:1px solid #666;
    margin:0px;
    display:block;
    width:95%;
    font-size:18px;
    width:250px;
    text-align:center;
}
#respawn_screen #respawnCopyLink {
    padding:2px;
    margin:0px;
    margin-left:5px;
    width:75px;
    font-size:18px;
    display:block;
}

#consoleDiv table{
    width:100%;
}
#consoleDiv em {
    padding-left:8px;
    font-size:12px;
    margin:-3px;
}

#gameIconBar {
    z-index:13;
    position:fixed;
    left:1%;
    top:1%;
}
#gameIconBar img {
    filter:invert(100%);
    width:50px;
    cursor:pointer;
}

#chat_type {
    display:none;
    position:absolute;
    left:1%;
    width:25vmin;
    bottom:1%;
    z-index:5;
}

#weaponsDiv {
    position:fixed;
    right:3vmin;
    bottom:3vmin;
    z-index:4;
}
#weaponsDiv #dropButton {
    filter: invert(20%);
    width: 50px;
    position: fixed;
    cursor: pointer;
    display: none;
    bottom: 5vmin;
    right: 16vmin;
    z-index: 4;
}
#weaponsDiv #weapons {
    display:none;
}
#weaponsDiv #regular-ammocount-symbol {
    height:3vmin;
    width:auto;
}

#flashDiv {
    position:fixed;
    top:20%;
    left:0%;
    width:100%;
    text-align:center;
    z-index:3;
    font-size:4vmin;
    color:#222;
    text-shadow: 1px 1px 0px #ddd,-1px 1px 0px #ddd, 1px -1px 0px #ddd, -1px -1px 0px #ddd, 0px 0px 35px #000;
}

#unlockAnnouncement {
    display:none;
    position:fixed;
    top:0%;
    right:0%;
    background:white;
    z-index:8;
    padding:0px 15px 0px 15px;
    transition:2s;
}

#scoreBoard {
    display:none;
    padding:0px;
    font-family:'Roboto';
    width:80vmin;
    left:50%;
    margin-left:-40vmin;
    height:50vmin;
    top:50%;
    margin-top:-30vmin;
    background:white;
    position:absolute;
    z-index:8;
}
#scoreBoard #gameWinner {
    position:absolute;
    width:100.12%;
    bottom:101%;
    font-size:3vmin;
    text-align:center;
}
#scoreBoard #tdmBoard {
    display:block;
}
#scoreBoard #teamsText {
    width:100.12%;
    font-size:5vmin;
    text-align:center;
}
#scoreBoard #blueTeamText {
    width:50%;
    padding:1.5vmin;
    background:#345cd2;
    color:white;
}
#scoreBoard #redTeamText {
    color:white;
    background:#e72b2b;
}
#scoreBoard #teamsList {
    width:100.12%;
    font-size:20px;
}
#scoreBoard #blueTeamHeaderTD, #scoreBoard #redTeamHeaderTD {
    width:50%;
}
#scoreBoard #blueTeamHeader, #scoreBoard #redTeamHeader {
    width:100%;
}
#scoreBoard #blueTeamArea, #scoreBoard #redTeamArea {
    position:relative;
    width:100%;
    height:40vmin;
    overflow-y:auto;
    background:var(--scoreboard-bg);
    border-right:1px solid var(--scoreboard-border);
    color: var(--scoreboard-color);
}
#scoreBoard #teamButtonBlue {
    position:absolute;
    width:30%;
    left:10%;
    height:10vmin;
    margin-top:-6vmin;
    border-radius:15px;
    cursor:pointer;
}
#scoreBoard #teamButtonRed {
    position:absolute;
    left:60%;
    width:30%;
    height:10vmin;
    margin-top:-6vmin;
    border-radius:15px;
    cursor:pointer;
}
#scoreBoard #teamButtonBlue p, #scoreBoard #teamButtonRed p {
    text-align:center;
    color:white;
    font-size:5vmin;
    margin:2vmin;
}
#scoreBoard #teamButtonAuto {
    position:absolute;
    left:50%;
    border:2px solid white;
    font-size:3vmin;
    color:#222;
}
#scoreBoard #ffaBoard {
    display:none;
}
#scoreBoard #ffaText {
    width:100.12%;
    font-size:5vmin;
    text-align:center;
}
#scoreBoard #ffaTextTD {
    padding:1.5vmin;
    background:#345cd2;
    color:white;
}
#scoreBoard #ffaList {
    width:100.12%;
    font-size:20px;
}
#scoreBoard #ffaTeamHeaderTD {
    width:100%;
}
#scoreBoard #teamHeader {
    width:100%;
}
#scoreBoard #ffaTeamArea {
    position:relative;
    width:100%;
    height:40vmin;
    overflow-y:auto;
    background:var(--scoreboard-bg);
    border-right:1px solid var(--scoreboard-border);
    color: var(--scoreboard-color);
}
#scoreBoard #teamButton {
    position:absolute;
    width:30%;
    left:35%;
    height:10vmin;
    margin-top:-6vmin;
    border-radius:15px;
    cursor:pointer;
}
#scoreBoard #teamButtonText {
    text-align:center;
    color:white;
    font-size:5vmin;
    margin:2vmin;
}
#scoreBoard #teamButtonSpectate {
    z-index:10;
    position:fixed;
    right:10px;
    top:10px;
    display:none;
    font-size:18px;
}
#scoreBoard #endGameXPTable {
    width:100%;
}
#scoreBoard #endGameXP {
    margin-top:-5vmin;
    z-index:10;
    width:400px;
    height:10vmin;
    position:relative;
}
#scoreBoard #endGame-xpBarCrop {
    position:absolute;
    border-radius:25px;
    right:-35px;
    top:50%;
    height:5vmin;
    margin-top:-2.5vmin;
    width:430px;
    border-bottom-left-radius:0px;
    border-top-left-radius:0px;
    border-left:none;
}
#scoreBoard #endGame-xpBar {
    position:absolute;
    border-radius:25px;
    right:-35px;
    top:50%;
    width:430px;
    height:5vmin;
    margin-top:-2.5vmin;
}
#scoreBoard #endGame-xpCircle {
    position:absolute;
    top:50%;
    left:0%;
    width:8vmin;
    height:8vmin;
    margin-left:-4vmin;
    margin-top:-4vmin;
}
#scoreBoard #endGame-xpCount {
    position:absolute;
    top:50%;
    width:100%;
    text-align:center;
    color:white;
    font-size:25px;
    margin:0px;
    padding:0px;
    margin-top:-12px;
}

#mapVote {
    z-index:5;
    color:white;
    display:none;
    position:fixed;
    width:100%;
    bottom:2%;
    left:0%;
}
#mapVote #mapVoteText {
    text-align:center;
    font-size:3vmin;
}

